Bug 163071 - [patch] x11/evilvte version upgrade 0.5.0
Summary: [patch] x11/evilvte version upgrade 0.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-04 21:20 UTC by Aragon Gouveia
Modified: 2011-12-23 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.79 KB, patch)
2011-12-04 21:20 UTC, Aragon Gouveia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aragon Gouveia 2011-12-04 21:20:09 UTC
Attached patch updates x11/evilvte to the latest version.

Thanks.

Fix: Patch attached with submission follows:
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2011-12-05 01:11:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-12-21 00:59:39 UTC
Responsible Changed
From-To: eadler->freebsd-ports-bugs

back to pool
Comment 3 Michael Scheidell freebsd_committer 2011-12-22 13:28:51 UTC
State Changed
From-To: open->analyzed

I'll take it. patch applies cleanly, running in tinderbox now.
Comment 4 Michael Scheidell freebsd_committer 2011-12-22 13:29:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell
Comment 5 Michael Scheidell freebsd_committer 2011-12-22 15:29:49 UTC
pkg-plist missing some dirs.

=== Checking filesystem state after all packages deleted
754     ================================================================
755     list of extra files and directories in / (not present on clean 
system but present after everything was deinstalled)
756     11138914 4 drwxr-xr-x 3 root wheel 512 Dec 22 14:58 
usr/local/share/icons
757     11138915 4 drwxr-xr-x 4 root wheel 512 Dec 22 15:00 
usr/local/share/icons/hicolor
758     11138662 4 drwxr-xr-x 3 root wheel 512 Dec 22 15:00 
usr/local/share/icons/hicolor/20x20
759     11138664 4 drwxr-xr-x 2 root wheel 512 Dec 22 15:00 
usr/local/share/icons/hicolor/20x20/apps
760     11138676 4 drwxr-xr-x 3 root wheel 512 Dec 22 15:00 
usr/local/share/icons/hicolor/40x40
761     11138677 4 drwxr-xr-x 2 root wheel 512 Dec 22 15:00 
usr/local/share/icons/hicolor/40x40/apps
762     ================================================================
763     build of /usr/ports/x11/evilvte ended at Thu Dec 22 15:01:30 UTC 
2011

added dirrmtry to pkg-plist for 20x20/apps, etc.
builds, deinstalls clean now.  scheduled for commit.

-- 
Michael Scheidell, CTO
o: 561-999-5000
d: 561-948-2259
 >*| *SECNAP Network Security Corporation

    * Best Mobile Solutions Product of 2011
    * Best Intrusion Prevention Product
    * Hot Company Finalist 2011
    * Best Email Security Product
    * Certified SNORT Integrator
Comment 6 Michael Scheidell freebsd_committer 2011-12-23 12:21:03 UTC
State Changed
From-To: analyzed->closed

Commited with changes to pkg-plist. T
Comment 7 dfilter service freebsd_committer 2011-12-23 12:21:08 UTC
scheidell    2011-12-23 12:20:52 UTC

  FreeBSD ports repository

  Modified files:
    x11/evilvte          Makefile distinfo pkg-plist 
    x11/evilvte/files    patch-src-process.sh 
  Log:
  - Update to 0.5.0 [1]
  - Pet portlint
  
  PR:             ports/163071
  Submitted by:   Aragon Gouveia <aragon@phat.za.net> [1]
  Approved by:    gabor (mentor)
  
  Revision  Changes    Path
  1.17      +3 -2      ports/x11/evilvte/Makefile
  1.8       +2 -2      ports/x11/evilvte/distinfo
  1.3       +9 -26     ports/x11/evilvte/files/patch-src-process.sh
  1.4       +19 -0     ports/x11/evilvte/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"